\name{auc}
\alias{auc}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{
Area under the ROC curve from sensitivities and specificities
}
\description{
This function computes the area under the ROC curve using the trapezoidal rule.
}
\usage{
auc(se, sp)
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{se}{A numeric vector with the sensitivities}
  \item{sp}{A numeric vector with the sensitivities}
  }
\details{
This function computes the area under the ROC curve using the trapezoidal rule. The value of the area is directly returned.
}
\author{
Y. Foucher <Yohann.Foucher@univ-nantes.fr>
}

\examples{

se.temp <- c(0, 0.5, 0.5, 1)
sp.temp <- c(1, 0.5, 0.5, 0)
auc(se.temp, sp.temp)

}

\keyword{ AUC }
